2012/3/12 Tres Seaver <tsea...@palladion.com>:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> On 03/11/2012 09:00 PM, Zope tests summarizer wrote:
>
>> [6]    FAILED  ZTK 1.0dev / Python2.4.6 Linux 64bit
>> https://mail.zope.org/pipermail/zope-tests/2012-March/059167.html
>>
>>
>> [7]    FAILED  ZTK 1.0dev / Python2.5.5 Linux 64bit
>> https://mail.zope.org/pipermail/zope-tests/2012-March/059169.html
>>
>>
>> [8]    FAILED  ZTK 1.0dev / Python2.6.7 Linux 64bit
>> https://mail.zope.org/pipermail/zope-tests/2012-March/059168.html
>
>
> The buildout step for these three seems to be related to a
> partially-unpinned ZODB dependency::
>
>
>> The version, 3.9.7, is not consistent with the requirement,
>> 'ZODB3>=3.10'. While: Installing test-zopeapp. Error: Bad version
>> 3.9.7 program finished with exit code 0 elapsedTime=1561.566938
>
>
> AFAIK, ZTK 1.0 is pinned to 'ZODB=3.9.7';  I don't know what is causing
> something to require 'ZODB>=3.10'.  Maybe a newly-released package has
> snuck into the mix?

It is zope.app.publication 3.14.0, see http://zope3.pov.lt/trac/changeset/124535

-- 
Gediminas Paulauskas
_______________________________________________
Zope-Dev maillist  -  Zope-Dev@zope.org
https://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists -
 https://mail.zope.org/mailman/listinfo/zope-announce
 https://mail.zope.org/mailman/listinfo/zope )

Reply via email to